Slony-I 2.1.1 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.105. seqtrack(p_seqval integer, p_seqid bigint)

Function Properties

Language: C

Return Type: bigint

Returns NULL if seqval has not changed since the last call for seqid

    _Slony_I_seqtrack

Prev | Home | Next
reshapesubscription(p_sub_receiver integer, p_sub_provider integer, p_sub_set integer) | Up | sequencelastvalue(p_seqname text)